### Enumeration

# FwupdPlugin EfiLoadOptionAttrs

#### Declaration

    enum FwupdPlugin.EfiLoadOptionAttrs

#### Description

No description available.

#### Members

`FU_EFI_LOAD_OPTION_ATTRS_ACTIVE`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_EFI_LOAD_OPTION_ATTRS_FORCE_RECONNECT`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_EFI_LOAD_OPTION_ATTRS_HIDDEN`

  No description available.

  - Value: `8`
  - Available since: 1.0
`FU_EFI_LOAD_OPTION_ATTRS_CATEGORY`

  No description available.

  - Value: `7936`
  - Available since: 1.0
`FU_EFI_LOAD_OPTION_ATTRS_CATEGORY_BOOT`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_EFI_LOAD_OPTION_ATTRS_CATEGORY_AP`

  No description available.

  - Value: `256`
  - Available since: 1.0